{
  "variants": {
    "": [
          { "model": "minecraft:block/myc/0", "weight": 5 },
          { "model": "minecraft:block/myc/0", "y": 90, "weight": 6 },
          { "model": "minecraft:block/myc/0", "y": 180, "weight": 6 },
	  { "model": "minecraft:block/myc/0", "y": 270, "weight": 6 },

          { "model": "minecraft:block/myc/1", "weight": 1 },
          { "model": "minecraft:block/myc/1", "y": 90, "weight": 2 },
          { "model": "minecraft:block/myc/1", "y": 180, "weight": 2 },
	  { "model": "minecraft:block/myc/1", "y": 270, "weight": 2 }
    ]
  }
}
